<?xml version="1.0" encoding="utf-8" ?>
<CategoryTree>
    <Category parentid="0">
        <id>1</id>
        <title>网站配置</title>
        <url></url>
        <addtime>2008-7-6</addtime>
    </Category>
    <Category parentid="1">
        <id>2</id>
        <title>服务器信息</title>
        <url>DotNetInfo.aspx</url>
        <addtime>2008-7-6</addtime>
    </Category>
    <Category parentid="1">
        <id>3</id>
        <title>网站配置</title>
        <url>Webconfig.aspx</url>
        <addtime>2008-7-6</addtime>
    </Category>
    <Category parentid="1">
        <id>4</id>
        <title>数据库备份</title>
        <url>BackDb.aspx</url>
        <addtime>2008-7-6</addtime>
    </Category>
   
    <Category parentid="0">
        <id>6</id>
        <title>管理员</title>
        <url></url>
        <addtime>2008-7-6</addtime>
    </Category>
    <Category parentid="6">
        <id>7</id>
        <title>修改密码</title>
        <url>UpdatePwd.aspx</url>
        <addtime>2008-7-6</addtime>
    </Category>
    <Category parentid="6">
        <id>8</id>
        <title>账号管理</title>
        <url>AdminList.aspx</url>
        <addtime>2008-7-6</addtime>
    </Category>
</CategoryTree>